credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 1r4>30U|KLlP@dwYi9M!z(5lg~JO*j
      project-domain-name: Default
      tenant-name: juju_epc-project_c57df97c-e698-485a-8b6e-6f42f7abd094
      user-domain-name: Default
      username: juju_epc-user_c57df97c-e698-485a-8b6e-6f42f7abd094